<?
define('PROTECTOR', 1);

$head = 'search';//фикс. места

$textl='Персонаж';
@include('files/db.php');
@include('files/auth.php');
@include('files/func.php');
@include('files/core.php');
@include('files/head.php');
@include('files/zag.php');

if(empty($_POST[nick])){
$nick=$_GET[nick];}else{$nick=$_POST[nick];}
$nick = htmlspecialchars(addslashes(stripslashes($nick)));
$jel = mysql_fetch_array(mysql_query("SELECT `kol` FROM `res` WHERE `usr` = '$nick' and `lat_name`= 'jelezo'"));
$kam = mysql_fetch_array(mysql_query("SELECT `kol` FROM `res` WHERE `usr` = '$nick' and `lat_name`= 'kamen'"));
$nef = mysql_fetch_array(mysql_query("SELECT `kol` FROM `res` WHERE `usr` = '$nick' and `lat_name`= 'nefrit'"));
$obs = mysql_fetch_array(mysql_query("SELECT `kol` FROM `res` WHERE `usr` = '$nick' and `lat_name`= 'obsidian'"));
$ser = mysql_fetch_array(mysql_query("SELECT `kol` FROM `res` WHERE `usr` = '$nick' and `lat_name`= 'serebro'"));
switch($_GET[go]) {
default:
echo "<form action=\"search.php?go=go\" method=\"post\">Введите ник:<br/>";
echo "<input name=\"nick\" maxlength=\"20\" type=\"text\" title=\"nick\" emptyok=\"true\"/><br/>";
echo "<input type=\"submit\" value=\"Найти\" /></form>";
break;

case 'go':
$req = mysql_query("SELECT * FROM `users` WHERE `usr` = '$nick'");
$avto=mysql_num_rows($req);
if($avto=="0"){
echo'Нет такого игрока!';
include('files/down.php');exit;}
$usdata = mysql_fetch_array($req);
if($usdata[klas]=="fighert"){
if($usdata[wins]>=0 and $usdata[wins]<500){
$stat2="Новичок";}
elseif($usdata[wins]>=500 and $usdata[wins]<2000){
$stat2="Боец";}
elseif($usdata[wins]>=2000 and $usdata[wins]<5000){
$stat2="Рыцарь";}
elseif($usdata[wins]>=5000 and $usdata[wins]<10000){
$stat2="Гладиатор";}
elseif($usdata[wins]>=10000 and $usdata[wins]<15000){
$stat2="Титан";}
elseif($usdata[wins]>=15000 and $usdata[wins]<20000){
$stat2="Богатырь";}
elseif($usdata[wins]>20000){
$stat2="Бог";}}

if($usdata[klas]=="wizard"){
if($usdata[wins]>=0 and $usdata[wins]<500){
$stat2="Новичок";}
elseif($usdata[wins]>=500 and $usdata[wins]<2000){
$stat2="Ученик";}
elseif($usdata[wins]>=2000 and $usdata[wins]<5000){
$stat2="Волшебник";}
elseif($usdata[wins]>=5000 and $usdata[wins]<10000){
$stat2="Магистр магии";}
elseif($usdata[wins]>=10000 and $usdata[wins]<15000){
$stat2="Чародей";}
elseif($usdata[wins]>15000 and $usdata[wins]<20000){
$stat2="Властелин";}
elseif($usdata[wins]>20000){
$stat2="Повелитель";}}

$bans = mysql_query("SELECT * FROM `ban` WHERE `usr` = '$usdata[usr]' LIMIT 1");
$ban = mysql_num_rows($bans);
$bana = mysql_fetch_array($bans);
if(!empty($usdata[clan])){
$req = mysql_query("SELECT `emblema` FROM `clan` WHERE `lider` = '$usdata[clan]'");
$wh = mysql_fetch_array($req);
$sett = mysql_query("SELECT * FROM `set` WHERE `usr` = '$usdata[usr]' LIMIT 1");
$sett = mysql_fetch_array($sett);


echo"<font color='#e8c25d'><img src=\"pic/clan/$wh[emblema]\" alt=\"clan\"/> <b>$nick</b>";}else{
echo"<font color='#e8c25d'> <b>$nick </b>";}
echo" <img src=\"pic/up.png\" alt=\"*\"/> <b>$usdata[lvl]</b> ур.";
echo"</br><b>";
if($usdata[klas]=="wizard"){$kl="w";$kln="Маг";}
if($usdata[klas]=="fighert"){$kl="f";$kln="Воин";}
if($usdata[storona]=="white"){echo" Светлый ";$papka="scw";}
if($usdata[storona]=="black"){echo" Тёмный ";$papka="scb";}
echo $kln;
echo" ($stat2)";
echo"</font></b><br/>";
echo"<font color='#e8c25d'>";
if($usdata[prava]=="5"){$status="Главный Администратор игры";$im=adm;}
if($usdata[prava]=="4"){$status="Игровой Администратор";$im=adm;}
if($usdata[prava]=="3"){$status="Старший Модератор";$im=mod3;}
if($usdata[prava]=="2"){$status="Модератор";$im=mod;}
if($usdata[prava]=="0"){$status="Игрок";$im=gam;}
echo "Статус: <b>$status</b></font> <img src='pic/main/status/$usdata[pol]$im.png'/></b>";
echo '<br/>';
if($usdata[lvl]<5){$st="a";}
elseif($usdata[lvl]>=5 and $usdata[lvl]<10){$st="b";}
elseif($usdata[lvl]>=10 and $usdata[lvl]<15){$st="c";}
elseif($usdata[lvl]>=15 and $usdata[lvl]<20){$st="d";}
elseif($usdata[lvl]>=20 and $usdata[lvl]<25){$st="e";}
elseif($usdata[lvl]>=25 and $usdata[lvl]<35){$st="f";}
elseif($usdata[lvl]>=35 and $usdata[lvl]<45){$st="g";}
elseif($usdata[lvl]>=45 and $usdata[lvl]<55){$st="h";}
elseif($usdata[lvl]>=55){$st="i";}
if($ban == 1){echo"<img src='pic/main/ban.jpg' alt=\"*\"/></br>";}
elseif(!empty($sett[avatar])){echo"<img src='pic/avatar/upload/$sett[avatar]' alt=\"*\"/></br>";}
elseif(!empty($usdata[avatar])){echo"<img src='pic/nova/$papka/$usdata[avatar]' alt=\"*\"/></br>";}
else 
{echo"<img src='pic/avatar/human/$usdata[storona]/$usdata[pol]$kl$st.png'/><br/>";}
$req = mysql_query("SELECT * FROM `karma` WHERE `usr` = '$nick'");
$avto=mysql_num_rows($req);
if($ban == 1){echo"<font color='red'>ЭТОТ ИГРОК ЗАБЛОКИРОВАН</br>ПРИЧИНА: $bana[text]</br></font>";}
echo'<b>Карма: '.$avto.'</b><br/>';
$req = mysql_query("SELECT * FROM `karma` WHERE `usr` = '$nick' and `from`='$log' LIMIT 1");
$avto=mysql_num_rows($req);
if($avto==0 and $udata[lvl]>=1 and $log!=$nick){
echo"<a href=\"karma.php?usr=$nick\">[увеличить карму]</a><br>";}
echo"Пол: ";
if($usdata[pol]=="m"){echo"Парень<br/>";}else{echo"Девушка<br>";}
echo"Опыт: $usdata[exp]<br/>";

$ref = mysql_query("SELECT * FROM `users` WHERE `ref` = '$usdata[id]'");
$avtos=mysql_num_rows($ref);
if($avtos>=1){$avtos=$avtos+$sett[friend];
echo"Друзей:<font color='#f1d99a'><b> $avtos </font></b><br>";}
if($sett[pred]>0){echo"Предупреждений: <b>$sett[pred]</b></br>";}else{echo"Предупреждений: <b>нет</b><br>";}
echo"<b>Профессии: </b>"; 
if($sett[shahter]+$sett[kuznec]+$sett[razb]==0){echo" <a href=\"profi.php?\">Нет профессий</a><br>";
}else{
if(!isset($_GET[profit])){echo"<a href=\"search.php?go=go&nick=$nick&profit\">Посмотреть<br></a>";}else{
echo" <br>Шахтер <b>$sett[shahter]</b><br>Кузнец <b>$sett[kuznec]</b></br>Разбойник <b>$sett[razb]</b></br>";}}
if(!empty($usdata[clan])){
$req = mysql_query("SELECT * FROM `clan` WHERE `lider` = '$usdata[clan]' LIMIT 1");
$clan = mysql_fetch_array($req);
echo"В клане: <b><a href=\"clan.php?id=$clan[id]\">$clan[name]</a></b><br>";}else{
echo" ";}
$req = mysql_query("SELECT id,name FROM `pit` WHERE `usr` = '$nick' and `status`='on'");
$avto=mysql_num_rows($req);
if($avto==1){
$pit = mysql_fetch_array($req);
echo"Питомец: <b><a href=\"pit.php?id=$pit[id]\">$pit[name]</a></b><br/>";}

$laikas = 150;
$dabar = time();
$timeout = $dabar - $laikas;
$asd = mysql_num_rows(mysql_query("SELECT laikas, usr FROM online WHERE laikas > '$timeout' AND usr='$nick'"));
if($asd==0){echo"<img src=\"pic/game/off.gif\"/> Статус: <font color=\"#cc0000\">Offline</font><br/>";
echo"<img src=\"pic/yes.png\"/> Был в игре: $usdata[lvisit]<br/>";}else{
$reqs = mysql_query("SELECT * FROM `mesto` WHERE `usr` = '$nick' LIMIT 1");
$mesto = mysql_fetch_array($reqs);//место
echo"<img src=\"pic/game/on.gif\" alt=\"*\"/> Статус: <b><font color=\"#00ff33\">Online</b></font><br/>";}
if(!empty($sett[datareg])){
$datareg=time()-$sett[datareg];
if($datareg>86400){
$datareg=round($datareg/86400);
echo "В игре: $datareg дней.<br/>";}}
if($udata[prava] >= 2)
{echo"
ip: $usdata[ip] <a href=\"mod_panel.php?mod=24&ip=$usdata[ip]\"> <img src=\"pic/main/search.png\" alt=\"*\"/></a><br>
<a href=\"mod_panel.php?mod=8&usr=$nick\">Посмотреть логи</a><br> 
<a href=\"mod_panel.php?mod=1&amp;usr=$nick\">Забанить</a><br> 
<a href=\"search.php?go=pred&user=$usdata[usr]\">Сделать предупреждение</a><br>";}
echo'</div><div class="menu">';

echo"<b>Параметры:</b><br/><font color='#f1d99a'>
<img src=\"pic/hp.png\" alt=\"*\"/> Здоровье: <b>$usdata[hpall]</b><br/>
<img src=\"pic/mp.png\" alt=\"*\"/> Энергии: <b>$usdata[mpall]</b><br/>
<img src=\"pic/pers/udar.png\" alt=\"*\"/> Сила: <b>$usdata[sila]</b><br/>";
echo"<img src=\"pic/pers/lovk.png\" alt=\"*\"/> Ловкость: <b>$usdata[lovk]<br/></b>";
echo"<img src=\"pic/pers/verh.png\" alt=\"*\"/> Защита: <b>$usdata[prot]</b><br/>";
echo"<img src=\"pic/pers/krit.png\" alt=\"*\"/> Критический удар: <b>$usdata[krit]%</b><br/>";
echo"<img src=\"pic/pers/krit.png\" alt=\"*\"/> Крит-урон:<b> $usdata[ukrit]%</b><br/>";
//Ресурсы: <img src=\"pic/pers/jel.png\" alt=\"*\"/> $jel[kol] <img src=\"pic/pers/kam.png\" alt=\"*\"/> $kam[kol] 
//<img src=\"pic/pers/ser.png\" alt=\"*\"/> $ser[kol] <img src=\"pic/pers/nef.png\" alt=\"*\"/> $nef[kol]  <img src=\"pic/pers/obs.png\" alt=\"*\"/> $obs[kol]</font>";
echo'</div><div class="menu"><ul class="nav">';
if($udata[storona] != $usdata[storona])
{echo"<li><a href=\"ok.php?k=pk&amp;id=$usdata[id]\"><img src=\"pic/pers/udar.png\" alt=\"*\"/> Напасть</a></b></li>";}
echo"<li><a href=\"search.php?go=anketa&amp;user=$nick\"><img src=\"pic/game/anketa.gif\" alt=\"*\"/> Анкета</a></li>";
echo"<li><a href=\"search.php?go=mag&amp;nick=$nick\"><img src=\"pic/game/umen.png\" alt=\"*\"/> Умения</a></li>";
echo"<li><a href=\"search.php?go=stats&amp;nick=$nick\"><img src=\"pic/main/194.gif\" alt=\"*\"/> Статистика</a></li>";
echo"<li><a href=\"search.php?go=shmot&amp;nick=$nick\"><img src=\"pic/main/guilds.png\" alt=\"*\"/> Вооружение</a></li>";
echo"<li><a href='msg.php?go_user=$nick&mod=wr'><img src=\"pic/main/msg.gif\" alt=\"*\"/> Написать письмо</a></li>";
if($nick!==$log){echo"<li><a href=\"search.php?go=zoloto&nick=$nick\"><img src=\"pic/bazar.gif\" alt=\"*\"/> Передать золото</a></li>
<li><a href=\"search.php?go=almaz&nick=$nick\"><img src=\"pic/almaz.png\" alt=\"*\"/> Передать алмазы</a></li>";}
echo"</div></div>";
break;

case 'shmot':
$req = mysql_query("SELECT * FROM `users` WHERE `usr` = '$nick'");
$usdata = mysql_fetch_array($req);
echo"<b>Снаряжение:</b><br/>";
$i=1;
while($i<=10){switch($i){
case '1':
$tip='Оружие';
$gt='weapon';break;
case '2':
$tip='Шлем';
$gt='golova';break;
case '3':
$tip='Доспех';
$gt='body';break;
case '4':
$tip='Плащ';
$gt='plash';break;
case '5':
$tip='Рукавицы';
$gt='ruki';break;
case '6':
$tip='Наплечник';
$gt='poyas';break;
case '7':
$tip='Сапоги';
$gt='nogi';break;
case '8':
$tip='Щит';
$gt='shit';break;
case '9':
$tip='Амулет';
$gt='amulet';break;
case '10':
$tip='Кольцо';
$gt='kolco';break;}
$req = mysql_query("SELECT * FROM `weapon` WHERE `usr` = '$nick' and `tip`='$gt' and `image`='yes'");
$avto=mysql_num_rows($req);
if($avto!==0){              
$mag = mysql_fetch_array($req);
echo"<img class=\"float-left\" src=\"pic/pers/weapon/$gt$mag[kompl].jpg\"/> 
<a href='inventar.php?mod=info&id=$mag[id]&usr=$nick'><b>$mag[name]</b></a></br>$mag[nlvl] ур, $tip 
</br></p>";}

if($avto<=0){echo"<img class=\"left\" src=\"pic/pers/weapon/$gt.jpg\"/> $tip</br>";}
$i++;}
echo"<a href=\"search.php?go=go&nick=$nick\">Назад</a>";
break;

case 'stats':
$req = mysql_query("SELECT * FROM `users` WHERE `usr` = '$nick'");
$usdata = mysql_fetch_array($req);
echo"<b>Статистика:</b><br/>
<b>СЛАВА: ".$usdata[slava]."</b><br/>
Предательства: $usdata[predatel]<br/>
Побед на арене: $usdata[arenawins]<br/>
Поражений на арене: $usdata[arenaloses]<br/>
Побед: ".$usdata[wins]."<br/>
Поражений: $usdata[loses]<br/>";
echo"<a href=\"search.php?go=go&nick=$nick\">Назад</a>";
break;

case 'mag':
$req = mysql_query("SELECT * FROM `users` WHERE `usr` = '$nick'");
////////////////////////////
$avto=mysql_num_rows($req);
if($avto=="0"){
echo'Нет такого игрока!';
@include('files/down.php');exit;}

$req = mysql_query("SELECT * FROM `mag` WHERE `usr` = '$nick'");
$umen = mysql_fetch_array($req);
if(mysql_num_rows($req)==0){echo '<b>Нет умений!</b>';
echo"<a href=\"pers.php?\">Назад</a>";}else{
echo"Умения $div";
echo"<img src=\"pic/game/yar.jpg\" alt=\"*\"/> Ярость титана: <font color='#71cc71'><b>$umen[yarost]%</b></font><br/>";
echo"<img src=\"pic/game/bro.jpg\" alt=\"*\"/> Крепкая броня: <font color='#71cc71'><b>$umen[bronya]%</b></font><br/>";
echo"<img src=\"pic/game/vih.jpg\" alt=\"*\"/> Вихрь критов: <font color='#71cc71'><b>$umen[vihr]%</b></font><br/>";
echo"<img src=\"pic/game/sto.jpg\" alt=\"*\"/> Защитная стойка: <font color='#71cc71'><b>$umen[stoika]%</b></font><br/>";
echo"$div <a href=\"pers.php?\">Назад</a>";}
break;

case 'anketa':
if(empty($_GET[user])){
echo "Не выбран игрок <a href=\"search.php?go=go&amp;nick=$nick\">Назад</a>";}else{
$_GET[user] = htmlspecialchars(stripslashes(addslashes($_GET['user'])));
$req = mysql_query("SELECT * FROM `users` WHERE `usr` = '$_GET[user]'");
$usdata = mysql_fetch_array($req);
$req = mysql_query("SELECT * FROM `set` WHERE `usr` = '$_GET[user]'");
$mag = mysql_fetch_array($req);
$avto = mysql_num_rows($req);
if($avto=0){echo "Нет анкеты <a href=\"search.php?go=go&amp;nick=$_GET[user]\">Назад</a>";}else{
echo"Анкета игрока <img src='pic/main/$usdata[storona].png' alt='*'/></a>
<a href='search.php?nick=$_GET[user]&go=go'><b> $_GET[user]</b></a></div><div class = 'menu'>";}}
if(empty($mag[name])){echo"Анкета не заполнена.";}else{
if(!empty($mag[name])){echo "Имя: <font color='#e8c25d'>$mag[name]</font></br>";}
if(!empty($mag[familu])){echo "Фамилия: <font color='#e8c25d'>$mag[familu]</font></br>";}
if(!empty($mag[strana])){echo "Страна: <font color='#e8c25d'>$mag[strana]</font></br>";}
if(!empty($mag[gorod])){echo "Город: <font color='#e8c25d'>$mag[gorod]</font></br>";}
if(!empty($mag[icq])){echo "ICQ: <font color='#e8c25d'>$mag[icq]</font></br>";}
if(!empty($mag[email])){echo "E-mail: <font color='#e8c25d'>$mag[email]</font></br>";}
if(!empty($mag[data])){echo "Год рождения: <font color='#e8c25d'>$mag[data]</font></br>";}
if(!empty($mag[music])){echo "Любимая музыка: <font color='#e8c25d'>$mag[music]</font></br>";}
if(!empty($mag[int])){echo "Интересы: <font color='#e8c25d'>$mag[int]</font></br>";}
if(!empty($mag[inf])){echo "О себе: <font color='#e8c25d'>$mag[inf]</font></br>";}}
break;

case 'pred':
if(empty($_GET[user])){echo "Не выбран игрок";break;}elseif($udata[prava]<2){echo "Нет прав доступа";break;}else{
echo"Этот игрок действительно нарушил правила?</br><a href=\"search.php?go=predok&user=$_GET[user]\">Да</a></br>
<a href=\"search.php?nick=$_GET[user]&amp;go=go\">Нет</a>";}
break;

case 'predok':
if(empty($_GET[user])){echo "Не выбран игрок";break;}elseif($udata[prava]<2){echo "Нет прав доступа";break;}else{
$user=htmlspecialchars(addslashes(stripslashes($_GET['user'])));
$sett = mysql_query("SELECT * FROM `set` WHERE `usr` = '$user' LIMIT 1");
$set = mysql_fetch_array($sett);
$time = date("H:i d.m.y");
$text = "Вы нарушили правила!Вам сделали предупреждение!";
mysql_query("INSERT INTO `msg_r` SET `user_from` = '$log', `user_to` = '$user', `time` = '$time', `read` = 1, `mail_msg` = '$text'");
mysql_query("UPDATE `set` SET `pred` = '$set[pred]'+'1' WHERE `usr` = '$user'");
echo"Вы сделали предупреждение игроку $user </br>
<a href=\"search.php?nick=$_GET[user]&go=go\">Назад</a>";}
break;

case 'almaz':
if(empty($_GET[nick])){echo "Не выбран игрок";break;}else{
$user=htmlspecialchars(addslashes(stripslashes($_GET['nick'])));
if($user==$log){echo'<img src="pic/no.png"/> Себе передавать нельзя!';break;}
if($udata[lvl]<=4){echo'<img src="pic/no.png"/> Доступно с <b>5</b> уровня!';break;}
if(empty($_POST[kol])){
echo'<img src="pic/almaz.png"/> У вас <b>'.$udata[almaz].'</b> алмазов';
echo '<form action="search.php?go=almaz&nick='.$user.'" method="post">';
echo"Введите кол-во алмазов:<br/>
<input class='input' type=\"text\" size=\"20\" name=\"kol\"/><br/><br/>
<input class=\"button\" type=\"submit\" value=\"Передать\" /></form>";}else{
if($_POST[kol]<1){echo'<img src="pic/no.png"/> Неверное число';break;}
if($udata[almaz]-$_POST[kol]<0){echo'<img src="pic/no.png"/> Нехватает алмазов';break;}
$kol=htmlspecialchars(addslashes(stripslashes($_POST['kol'])));
$money=$udata[almaz]-$kol;
$sett = mysql_query("SELECT `almaz` FROM `users` WHERE `usr` = '$user' LIMIT 1");
$set = mysql_fetch_array($sett);
$umon=$set[almaz]+$kol;
$time = date("H:i d.m.y");
$text = "Игрок $log передал вам $kol алмазов!";
mysql_query("INSERT INTO `msg_r` SET `user_from` = '$log', `user_to` = '$user', `time` = '$time', `read` = 1, `mail_msg` = '$text'");
mysql_query("INSERT INTO `logi` SET `userup` = '$user', `userout` = '$log', `time` = '$time', 
`log` = 'bank', `text` = 'Передача $kol алмазов'");
mysql_query("UPDATE `users` SET `almaz` = '$money' WHERE `usr` = '$log'");
mysql_query("UPDATE `users` SET `almaz` = '$umon' WHERE `usr` = '$user'");
echo'<img src="pic/yes.png"/> Операция успешно проведена <br><a href="search.php?nick='.$user.'&go=go">Назад</a>';
//header('Refresh: 1; URL=search.php?nick='.$user.'&go=go');
}
}
break;

case 'zoloto':
if(empty($_GET[nick])){echo "Не выбран игрок";break;}else{
$user=htmlspecialchars(addslashes(stripslashes($_GET['nick'])));
if($user==$log){echo'<img src="pic/no.png"/> Себе передавать нельзя!';break;}
if($udata[lvl]<=4){echo'<img src="pic/no.png"/> Доступно с <b>5</b> уровня!';break;}
if(empty($_POST[kol])){
echo '<form action="search.php?go=zoloto&nick='.$user.'" method="post">';
echo"Внимание! Комиссия за перевод <b>5</b>%.<br>Введите кол-во монет:<br/>
<input class='input' type=\"text\" size=\"20\" name=\"kol\"/><br/><br/>
<input class=\"button\" type=\"submit\" value=\"Передать\" /></form>";}else{
if($_POST[kol]<1){echo'<img src="pic/no.png"/> Неверное число';break;}
if($udata[money]-$_POST[kol]<0){echo'<img src="pic/no.png"/> Нехватает монет';break;}
$kol=htmlspecialchars(addslashes(stripslashes($_POST['kol'])));
$komm=round(($kol/100)*5);
$money=$udata[money]-$kol-$komm;
$sett = mysql_query("SELECT `money` FROM `users` WHERE `usr` = '$user' LIMIT 1");
$set = mysql_fetch_array($sett);
$umon=$set[money]+$kol;
$time = date("H:i d.m.y");
$text = "Игрок $log передал вам $kol монет!";
mysql_query("INSERT INTO `logi` SET `userup` = '$user', `userout` = '$log', `time` = '$time', 
`log` = 'bank', `text` = 'Передача $kol монет'");
mysql_query("INSERT INTO `msg_r` SET `user_from` = '$log', `user_to` = '$user', `time` = '$time', `read` = 1, `mail_msg` = '$text'");
mysql_query("UPDATE `users` SET `money` = '$money' WHERE `usr` = '$log'");
mysql_query("UPDATE `users` SET `money` = '$umon' WHERE `usr` = '$user'");
echo'<img src="pic/yes.png"/> Операция успешно проведена <br><a href="search.php?nick='.$user.'&go=go">Назад</a>';
//header('Refresh: 1; URL=search.php?nick='.$user.'&go=go');
}
}
break;
}
@include('files/down.php');
?>